/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
span#e11            { /* nature_website_11042036.... */
	background      : transparent url(nature_website_11042036.jpg) no-repeat top left;
	position        : absolute;
	left            : 133.50pt;
	top             :  15.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
div#e10             {
	position        : absolute;
	left            : 594.00pt;
	top             :  84.75pt;
	width           : 144.75pt;
	height          :  12.00pt;
	}
div#e9              { /* <SPAN style='FONT-SIZE: ... */
	position        : absolute;
	left            :  31.50pt;
	top             : 234.75pt;
	width           : 675.00pt;
	height          : 177.75pt;
	}
div#e8              { /* <DIV>  \<P class="MsoNor... */
	position        : absolute;
	left            :  93.00pt;
	top             : 417.00pt;
	width           : 551.25pt;
	height          : 814.50pt;
	}
span#e7             { /* nature_website_11071001.... */
	background      : transparent url(nature_website_11071001.jpg) no-repeat top left;
	position        : absolute;
	left            : 436.50pt;
	top             :  10.50pt;
	width           : 165.00pt;
	height          : 120.00pt;
	}
div#e6              { /* <DIV align="center"><A h... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 307.50pt;
	top             : 145.50pt;
	width           :  92.25pt;
	height          :  33.75pt;
	}
div#e5              { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 395.25pt;
	top             : 145.50pt;
	width           : 121.50pt;
	height          :  28.50pt;
	}
a#a5                { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e4              { /* Home&nbsp;&nbsp;  */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 215.25pt;
	top             : 145.50pt;
	width           :  87.75pt;
	height          :  28.50pt;
	}
div#e3              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 231.75pt;
	top             : 189.75pt;
	width           : 271.50pt;
	height          :  28.50pt;
	}
div#e2              { /* <DIV>(a)</DIV> */
	position        : absolute;
	left            : 584.25pt;
	top             : 129.75pt;
	width           :  18.00pt;
	height          :  20.25pt;
	}
div#e1              { /* <FONT color="#000000">  ... */
	position        : absolute;
	left            :  41.25pt;
	top             :5013.00pt;
	width           : 666.00pt;
	height          : 814.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :6172.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
